<?xml version="1.0"?>
<list id="Encoding">
	<value id="1">1</value><!-- English -->
	<value id="2">2</value><!-- German  -->
	<value id="3">3</value><!-- French  -->
	<value id="4">4</value><!-- Spanish -->
	<value id="5">5</value><!-- Italian -->
	<value id="6">11</value><!-- Portuguese(Europe) -->
	<value id="7">12</value><!-- Portuguese(Brasil) -->
	<value id="8">32</value><!-- Russian -->
	<value id="9">19</value><!-- Hungarian -->
	<value id="10">20</value><!-- Polish -->
	<value id="11">7</value><!-- Swedish -->
	<value id="12">10</value><!-- Dutch -->
	<value id="13">34</value><!-- Unkrainian -->
	<value id="14">38</value><!-- Estonian -->
	<value id="15">40</value><!-- Latvian -->
	<value id="16">39</value><!-- Lithuanian -->
	<value id="17">9</value><!-- Norwegian -->
	<value id="18">29</value><!-- Finnish -->
	<value id="19">8</value><!-- Danish -->
	<value id="20">18</value><!-- Czech -->
	<value id="21">30</value><!-- Turkish -->
	<value id="22">165</value><!-- Uzbek -->
	<value id="23">171</value><!-- Kazakh -->
	<value id="24">55</value><!-- Korean  -->
	<value id="25">56</value><!-- S.Chinese -->
	<value id="26">57</value><!-- T.Chinese -->
	<value id="27">37</value><!-- Japanese -->
</list>
